*{margin:0px;padding:0px;}
.vk-comment-text p {padding-bottom: 3px;}
.product img {width: 60%;}
.bold {font-weight:  bold;margin: 10px;}
button.terms_button {border-radius: 10px;display:  block;font-size:  18px;margin: 0px auto;font-weight:  600;color: white;background-color:#d40000;width: 130px;height: 40px;}
.product{text-align:  center;}
.centerr{text-align:center;margin: 25px 0 20px 0px;}
.imagetext strong{font-style:italic;font-weight:400;}
.copy{text-align:center;font-size: 12px;line-height: 16px;}
div#report_post{float: right;margin:10px 5px 0px 5px;}
.center{margin-top: 30px;margin-bottom: 20px;text-align:center;}
.inn{width:49%;display:inline-block;vertical-align:text-top;}
.center.inn.specialinn{display:block;margin:0 auto;}
body{height:100%;}
body{font-size:18px;font-family:Helvetica,Arial,sans-serif;color:black;background:#f7f7f7;}
input{outline:medium none;}
a{color:#1697ce;}
a:hover{color:#b0493b;}
.doctor img{margin-right:10px;width:98%;}
a:focus{outline:medium none;}
h2{font-size:22px;font-weight:normal;}
.wraper{position:relative;margin:0px auto;width:960px;}
.content h2{font-family:PFDinTextCondProRegular, Helvetica, Arial!important;}
.header{position:relative;background-color:#f7f7f7;box-shadow:1px 1px 15px #888888;z-index:15;}
.header .logo_link{text-decoration:none;display:block;}
.header .logo_link img{width: 27%;display:  block;padding: 6px;margin:  0 auto;}
.top_links{margin:0px 5px 0px 5px;font-size:12px;}
.section h2{font-weight:bold;font-size:36px;margin: 20px 5px 30px 5px;}
.section{line-height:1.5;padding-bottom:15px;}
.section p{color:black;margin:5px;line-height: 24px;}
p.ttext {padding-top: 40px;}
p.indent{}
p.imagetext{text-align:center!important;font-size:13px;margin:-15px 0 10px 0!important;color:#646464!important;line-height:14px!important;}
.section .sub_header{text-indent:0px;font-weight:bold;margin-top:-5px;font-size:22px;}
.section .metal{margin-top:5px;font-style:italic;font-size:15px;line-height:20px;padding:10px;box-shadow:0px 0px 10px rgba(0, 0, 0, 0.75);background:-moz-linear-gradient(left, #CCCCCC 0%, #EEEEEE 50%, #EEEEEE 50%, #CCCCCC 100%);background:-webkit-gradient(linear, left top, right top, color-stop(0%,#CCCCCC),color-stop(50%,#ffffff), color-stop(50%,#ffffff), color-stop(100%,#CCCCCC));}
.section .doctor{float:left;padding:5px;font-size:12px;font-style:italic;color:#a1a1a8;}
.doctor{width:47%;}
.doctor.floatnone{width: 30%;}
.content{background-color: white;padding: 15px 15px 5px !important;}
.content h2{font-size:27px;text-transform:uppercase;line-height:1;}
.top_links_span{font-family:Arial;color:#6c6e83;margin:0px 5px;}
.vk-container{font-family:tahoma,arial,verdana,sans-serif,Lucida Sans;font-size:14px;color:black;text-decoration:none;}
.vk-header{background:rgb(218, 226, 232) none repeat scroll 0% 0%;padding:4px 4px 4px 6px;margin-bottom:10px;}
.vk-header-text{padding:2px 3px 1px;line-height:100%;color:rgb(69, 104, 142);font-weight:bold;}
.vk-avatar img{float:left;margin-right:10px;margin-left:5px;}
.vk-comment,.vk-comment-load{margin-bottom:15px;border-bottom:1px solid rgb(218, 225, 232);padding: 3px 3px 3px 3px;}
.vk-comment-name{color:rgb(43, 88, 122);font-weight:bold;font-size:12px;}
.vk-comment-text{margin-left:60px;}
.vk-comment-date{margin-left:60px;color:rgb(153, 153, 153);}
@media screen and (max-width: 1020px){
.doctor.floatnone {width: 45%;}
.wraper{width:auto;height:auto;}
body img{max-width:100%;}
.center > img{max-width:100%;}
}
@media screen and (max-width: 720px){
p.indent{display:  inline-block;text-align:center;width: 45%;}
.top_links{display:none;}
.header{background-color:#ffffff;}
.section .doctor{margin:0 auto;}
}
@media screen and (max-width: 420px){
.button {font-size: 14px !important;padding: 10px !important;}
p.ttext {float: right;padding-top: 5px;}
.header .logo_link img {width: 40%;padding: 5px;}
.section p{line-height:23px;}
p{padding-left:3px;padding-right:5px;}
.footer{font-size:13px;}
.section  .sub_header{font-size:19px;}
.section {font-size: 15px;}
.content h2{font-size: 24px;margin: 20px 5px 20px 5px;}
div#report_post{font-size:11px;}
.content{padding: 2px 2px 0px !important;}
.section {margin-top:10px;}
.content{padding-left:0px;padding-right:0px;}
body img{max-width:100%;}
.wraper{padding:0;}
}
@media screen and (max-width: 640px){
.section .doctor > img{display:block;margin:0 auto;}
}
.button{cursor:pointer;font-size:15px;font-weight:600;background: #007cb1;color: white;text-decoration:none;padding:17px;display:  block;text-align: center;text-transform:uppercase;border-radius:13px;width: 250px;box-shadow: 2px 2px #000000;margin:0 auto;}
.button:hover{background-color: #b4edfa;color:black;}
.vk-comment-text img{margin-top:10px;}
.clearboth{clear:both;}
.textalignleft{text-align:left;}
.background-color{background-color:#e2e2e2;padding:5px;box-shadow:0px 0px 10px rgba(0, 0, 0, 0.75);}
.some321{text-indent:0px;text-align:left;}
.font-size12px{font-size:12px;}
.footer{text-align:center;padding-bottom:5px;}
#report_post{cursor:pointer;}
#facebook_popup{z-index:9999999;display:none;position:fixed;width:100%;height:100%;top:0;left:0;background:rgba(0, 0, 0, .4);font-family:Tahoma;}
.report_window{width:480px;background-color:white;position:absolute;left:0;right:0;margin:auto;max-width:98%;border-bottom:1px solid #555555;border-right:2px solid #555555;border-left:1px solid #555555;border-top:1px solid #555555;top:50%;margin-top:-167px;}
.relative_div{position:relative;overflow:auto;height:auto;display:block;}
.fb_header{background:#6d84b4;height:30px;}
.fb_lock{float:right;margin-top:3px;}
.fb_footer{position:absolute;bottom:0px;height:44px;width:100%;background:#f2f2f2;border-top:1px solid #cccccc;}
.rep_text{float:left;color:white;margin-left:3%;margin-top:5px;font-size:16px;font-family:Tahoma;font-weight:700;}
#fb_text_content{margin-left:30px;margin-top:20px;font-size:13px;color:#603385;margin-bottom:70px;}
#fb_text_content b{color:black;}
input[type="radio"]{margin-right:6px;}
#fb_submit{cursor:pointer;width:80px;height:21px;float:right;background:#6079ab;text-align:center;padding-top:4px;margin-top:7px;border:1px solid #29447e;font-weight:bold;color:white;font-size:15px;margin-right:7px;opacity:1;box-sizing:content-box;}
#fb_cancel{cursor:pointer;width:70px;height:21px;float:right;background:#e6e6e6;text-align:center;padding-top:4px;margin-top:7px;border:1px solid #999999;font-weight:bold;color:#333333;font-size:15px;margin-right:20px;box-sizing:content-box;}
.blocked_button{opacity:0.3!important;cursor:default!important;}
.blocked_button:hover{box-shadow:none!important;}
#fb_textarea{margin-top:4px;width:70%;height:48px;}
#fb_submit:hover,#fb_cancel:hover,#report_post:hover{box-shadow:0 0 6px rgb(104, 115, 121);}
#fb_thanks{text-align:center;margin-left:-50px;font-size:35px;margin-top:35px;color:#4c6394;text-shadow:-1px 0 #e4dede, 0 1px #e4dede, 1px 0 #e4dede, 0 -1px #e4dede;font-weight:bold;}
#fb_thanks span{font-size:18px;}
#get_content{display:none;}
#report_post{display:inline-block;background:#3a5797;border-radius:4px;padding:6px 9px 6px 10px;cursor:pointer;color:white;font-family:Tahoma;font-size:14px;font-weight:bold;float:right;}
#report_post img{vertical-align:middle;margin-right:8px;margin-top:-3px;}
.shadow{box-shadow:1px 1px 15px #888888;}
#report_post{cursor:pointer;}
#facebook_popup{z-index:9999999;display:none;position:fixed;width:100%;height:100%;top:0;left:0;background:rgba(0, 0, 0, .4);font-family:Tahoma;}
.report_window{width:480px;background-color:white;position:absolute;left:0;right:0;margin:auto;max-width:98%;border-bottom:1px solid #555555;border-right:2px solid #555555;border-left:1px solid #555555;border-top:1px solid #555555;top:50%;margin-top:-167px;}
.relative_div{position:relative;overflow:auto;height:auto;display:block;}
.fb_header{background:#6d84b4;height:30px;}
.fb_lock{float:right;margin-top:3px;}
.fb_footer{position:absolute;bottom:0px;height:44px;width:100%;background:#f2f2f2;border-top:1px solid #cccccc;}
.rep_text{float:left;color:white;margin-left:3%;margin-top:5px;font-size:16px;font-family:Tahoma;font-weight:700;}
#fb_text_content{margin-left:30px;margin-top:20px;font-size:13px;color:#603385;margin-bottom:70px;}
#fb_text_content b{color:black;}
input[type="radio"]{margin-right:6px;}
#fb_submit{cursor:pointer;width:100px;height:21px;float:right;background:#6079ab;text-align:center;padding-top:4px;margin-top:7px;border:1px solid #29447e;font-weight:bold;color:white;font-size:15px;margin-right:7px;opacity:1;box-sizing:content-box;}
#fb_cancel{cursor:pointer;width:100px;height:21px;float:right;background:#e6e6e6;text-align:center;padding-top:4px;margin-top:7px;border:1px solid #999999;font-weight:bold;color:#333333;font-size:15px;margin-right: